@charset "UTF-8";
@media screen and (max-width: 1024px){#method_inner{padding-top:clamp(0px, 12.533333333333333vw, 47px);padding-bottom:clamp(0px, 10.666666666666668vw, 40px);}}
@media screen and (min-width: 1025px){#method_inner{padding-top:78px;padding-bottom:40px;}}
#method_main_list .method_it_tt{position:relative;}
#method_main_list .method_it_tt_img{position:absolute;top:56%;right:0;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
#method_main_list .method_it_tt_txt{width:fit-content;font-weight:bold;}
#method_main_list .method_it_tt_lk{width:fit-content;}
#method_main_list .method_it_target{font-weight:bold;}
#method_main_list .method_it_target span{display:inline-block;}
#method_main_list .method_it_document_list{display:none;}
#method_main_list .method_it_document_it_tt{font-weight:bold;}
#method_main_list .method_it#sz .method_it_tt_inner::after{background-color:#5e339b;}
#method_main_list .method_it#hl .method_it_tt_inner::after{background-color:#008cd6;}
#method_main_list .method_it#fr .method_it_tt_inner::after{background-color:#009e96;}
#method_main_list .method_it#phl .method_it_tt_inner::after{background-color:#008cd6;}
#method_main_list .method_it#sz-b .method_it_tt_inner::after{background-color:#008cd6;}
@media screen and (max-width: 1024px){#method_main{margin-top:clamp(0px, 10.666666666666668vw, 40px);}
#method_main_list .method_it:not(:first-child){margin-top:clamp(0px, 13.333333333333334vw, 50px);}
#method_main_list .method_it_tt{padding-right:clamp(0px, 19.2vw, 72px);}
#method_main_list .method_it_tt_inner{padding-bottom:1.1em;font-size:clamp(0px, 4.8vw, 18px);line-height:clamp(0px, 8vw, 30px);}
#method_main_list .method_it_tt_img{width:clamp(0px, 12.8vw, 48px);height:clamp(0px, 12.8vw, 48px);}
#method_main_list .method_it_tt_txt{padding-right:clamp(0px, 8.533333333333333vw, 32px);}
#method_main_list .method_it_tt_txt .circle_arrow{width:clamp(0px, 5.333333333333334vw, 20px);height:clamp(0px, 5.333333333333334vw, 20px);}
#method_main_list .method_it_content{margin-top:clamp(0px, 6.133333333333333vw, 23px);}
#method_main_list .method_it_target{font-size:clamp(0px, 4.266666666666667vw, 16px);line-height:clamp(0px, 6.4vw, 24px);}
#method_main_list .method_it_document_list{margin-top:clamp(0px, 5.333333333333334vw, 20px);}
#method_main_list .method_it_document_it:not(:first-child){margin-top:clamp(0px, 7.733333333333333vw, 29px);}
#method_main_list .method_it_document_it_tt{font-size:clamp(0px, 4vw, 15px);line-height:clamp(0px, 5.866666666666666vw, 22px);}
#method_main_list .method_it_document_it_download_list{margin-top:clamp(0px, 4.533333333333333vw, 17px);}}
@media screen and (min-width: 1025px){#method_main{margin-top:25px;}
#method_main_list .method_it:not(:first-child){margin-top:57px;}
#method_main_list .method_it_tt{padding-right:104px;}
#method_main_list .method_it_tt_inner{padding-bottom:1em;font-size:26px;line-height:40px;}
#method_main_list .method_it_tt_inner::after{width:232px;}
#method_main_list .method_it_tt_img{width:64px;height:64px;}
#method_main_list .method_it_tt_txt{padding-right:42px;font-weight:bold;letter-spacing:.3px;-webkit-font-smoothing:auto;-webkit-font-smoothing:auto;}
#method_main_list .method_it_tt_txt .circle_arrow{width:26px;height:26px;}
#method_main_list .method_it_content{margin-top:22px;}
#method_main_list .method_it_target{font-size:18px;line-height:30px;letter-spacing:.2px;}
#method_main_list .method_it_document_list{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;margin-top:16px;-webkit-align-items:flex-start;align-items:flex-start;-webkit-box-align:start;-moz-box-align:start;-o-box-align:start;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-box-pack:justify;-moz-box-pack:justify;-o-box-pack:justify;-ms-flex-align:start;-ms-flex-pack:justify;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:24px 0;-webkit-justify-content:space-between;justify-content:space-between;}
#method_main_list .method_it_document_it{width:fit-content;}
#method_main_list .method_it_document_it:has(.method_it_document_it_download_it:nth-child(2)){width:100%;}
#method_main_list .method_it_document_it_tt{font-size:14px;line-height:24px;}
#method_main_list .method_it_document_it_download_list{margin-top:15px;gap:16px 0;}}